RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.54.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.59.0 - September 17, 2021 (137.5 KB)
  2. 1.58.0 - September 01, 2021 (137.0 KB)
  3. 1.57.0 - August 23, 2021 (137.0 KB)
  4. 1.56.0 - July 30, 2021 (132.0 KB)
  5. 1.55.0 - July 28, 2021 (132.0 KB)
  6. 1.54.0 - July 14, 2021 (132.0 KB)
显示所有 (74 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    624f5f4acb3cd688fc8865b4e3adc6da8256758416ee3e760b800b5df75cdc8d

    下载总次数 47,189,351

    这个版本 216,461

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: